{
  "id": 2764410,
  "name": "Joel Willard, d/b/a Joel Willard Productions, Claimant, vs. State of Illinois, Respondent",
  "name_abbreviation": "Willard v. State",
  "decision_date": "1971-10-12",
  "docket_number": "No. 5679",
  "first_page": "282",
  "last_page": "283",
  "citations": [
    {
      "type": "official",
      "cite": "27 Ill. Ct. Cl. 282"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. Ct. Cl.",
    "id": 8793,
    "name": "Illinois Court of Claims"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 90,
    "char_count": 861,
    "ocr_confidence": 0.889,
    "sha256": "f67570bf9dfb3b8e24dc99bdec34873dc33d787c1ad6ffbd0d9b608524a229da",
    "simhash": "1:074cf20f7179b898",
    "word_count": 142
  },
  "last_updated": "2023-07-14T20:31:40.516308+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Joel Willard, d/b/a Joel Willard Productions, Claimant, vs. State of Illinois, Respondent."
    ],
    "opinions": [
      {
        "text": "Perlin, C.J.\nThis cause coming on to be heard on the Joint Stipulation of the parties hereto, and the Court being fully advised in the premises;\nTHIS COURT FINDS that this claim in the amount of $32,398.00 is for the creation and production of a motion picture film entitled \u201cIllinois Trade Mission to Europe\u201d which was produced by the claimant at the request of the former Governor of Illinois and the Board of Economic Development.\nIT IS HEREBY ORDERED that the sum of $32,398.00 be awarded to claimant in full satisfaction of any and all claims presented to the State under Cause No. 5679.",
        "type": "majority",
        "author": "Perlin, C.J."
      }
    ],
    "attorneys": [
      "Henry F. Weber, Attorney for Claimant.",
      "William J. Scott, Attorney General; Saul R. Wexler, Assistant Attorney General, for Respondent."
    ],
    "corrections": "",
    "head_matter": "(No. 5679\nJoel Willard, d/b/a Joel Willard Productions, Claimant, vs. State of Illinois, Respondent.\nOpinion filed October 12, 1971.\nHenry F. Weber, Attorney for Claimant.\nWilliam J. Scott, Attorney General; Saul R. Wexler, Assistant Attorney General, for Respondent."
  },
  "file_name": "0282-01",
  "first_page_order": 298,
  "last_page_order": 299
}
